<?php

namespace App\Filament\Resources\ScrapeProfilesResource\Pages;

use App\Filament\Resources\ScrapeProfilesResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListScrapeProfiles extends ListRecords
{
    protected static string $resource = ScrapeProfilesResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
